---
commitizen:
  bump_message: 'bump(console): $current_version -> $new_version'
  pre_bump_hooks: python ../../ci/changelog.py console_cmd_mqtt
  tag_format: console_cmd_mqtt-v$version
  version: 1.0.0
  version_files:
  - idf_component.yml
